#服务器端口
server:
  port: 8100

#数据源配置
spring:
  datasource:
    url: ${kd.datasource.prod.url}
    username: ${kd.datasource.prod.username}
    password: ${kd.datasource.prod.password}

#第三方登陆
social:
  enabled: true
  domain: http://127.0.0.1:2888
